deploy.ant.properties.file=C:\\Users\\Hoang Minh Duc\\AppData\\Roaming\\NetBeans\\13\\tomcat90.properties
j2ee.server.home=C:/Program Files/Apache Software Foundation/Tomcat 10.0
j2ee.server.instance=tomcat90:home=C:\\Program Files\\Apache Software Foundation\\Tomcat 10.0
user.properties.file=C:\\Users\\Hoang Minh Duc\\AppData\\Roaming\\NetBeans\\13\\build.properties
